Add brand to group
Adds group brand ID information to a group.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
groupId
The ID of the group being accessed.
Request
This endpoint expects an object: brandsRequest
brands
The list of brands.
Response
Successful response.
recipientBrandIdDefault
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefault
The brand seen by envelope senders when a brand is not explicitly set.
brandOptions
The list of brands.
Errors
400
Bad Request Error